Subject: Re: [PATCH 08/43] memblock/microblaze: Use new accessors

From: Ingo Molnar <[email-masked]>
Date: Sat, 11 Sep 2010 09:29:05 +0200

* Benjamin Herrenschmidt <[email-masked]> wrote:

> > Yep, i asked benh to have a look (see the mail below) but got no 
> > response, as i assumed it had all been taken care of.
> 
> Sorry, I must have been confused... I had pushed out a git branch a 
> while back with those updates and the ARM bits, at least I think I did
> :-) I might have FAILed there. I'll check next week, I'm about to 
> board on a plane right now.

Note, i applied the build error fixes from Yinghai. Please double-check 
things once you have the time.

Thanks,

	Ingo

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>